Subject: More ?? about Gamess and comparability

From: "Shobe, Dave" <[email-masked]>
Date: Fri, 05 Jan 2001 14:10:04 -0500

I do have a few generalizations of the LANL2DZ question I asked earlier
though.  

First, if the Gamess and Gaussian manuals' references for the basis set
match, can I assume they are identical (at least for elements supported by
both programs)?

And second, if I run "the same" calculation in Gamess and Gaussian, should I
expect the same energy?  What pitfalls should I expect (I mean things like
full vs. frozen-core for example)?

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]